


@media only screen and (min-width : 1400px) {
	#location-map {
		height: 800px;
	}

	#contact .conact-form {
		top: 150px;
	}	



	#header .logo a {
		left: 100px;
	}


	#header .col-md-2,
	#header .col-md-10 {
		position: static;
	}
}
@media only screen and (min-width : 1900px) {
	#location-map {
		height: 1250px ;
	}
}
@media only screen and (max-width : 1850px) {
	section.block-info.landing-second {
		background-size: auto 100%;
		background-position: 0 0;
	}
}
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1329px) {
	#banner h1 {
		font-size: 42px;
		bottom: 30px;
	}
	#about-us .about-us-article h1 {
		margin-top: 50px;
	}

	.about-us-image {
		overflow: hidden;
	}

	.prev-next-btn {
		display: block;
	}

/*	#my-move .single-service .service-page {
		height: 170px;
	}

	#my-move .single-service .service-page .interested-in ul li a,
	#my-move .single-service .service-page .status ul li a {
		line-height: 43px;
		height: 43px;
	}

	#my-move .single-service .service-page .icon-wrap p {
		margin-top: 12px;
	}*/
}

@media only screen and (max-width : 1329px) and (min-width : 992px) {
	.about-us-image img {
		height: 428px;
	}
}
@media only screen and (min-width : 991px) {
	#my-move .single-service .status-bar:hover {
		background-position:-25px 50%;
		display:block;
		cursor: pointer;
	}
}

@media only screen and (max-width : 1055px) {
    .landing-first .row {
        margin-left: 0;
        margin-right: 0;
    }
	.landing-first .block-info {
		background-size: auto 100%;
	}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {


	.landing-first .block-info {
		background-size: auto 100%;
	}
	.landing-first .block-info:after {
		display: none;
	}
    .landing-first .box-info a {
        margin:5px 0 20px;
    }
    .contact-block {
        margin: 10px 0;
    }
    #header .logo {
        padding: 0;
    }
    .landing-first .row {
        margin-left: 0;
        margin-right: 0;
    }
    .header-phone {
        float: none;
    }
	#header #main-menu {
		display: none;
	}
	#banner h1{
		margin-bottom: 25px;
	}

	body.modal-open #header {
		padding-right: 0 !important;
	}

	#header .login-area,
	#user-nav {
		display: none;
	}

	#header .login-btns {
		display: none;
	}

	#header #small-nav-trigger {
		display: block;
	}

	#banner h1 {
		font-size: 30px;
	}

	#header {
		//height: 70px;
	}

	#header .logo a {
		line-height: 70px;
	}

	body.has-sticy {
		margin-top: 70px;
	}

	.login-box-wrapper, 
	.signup-box-wrapper {
		position: static;
		display: block;
		border: none;
		border-radius: 4px;
	}

	.login-box-wrapper:before, 
	.login-box-wrapper:after {
		display: none;
	}

	.signup-box-wrapper:before, 
	.signup-box-wrapper:after {
		display: none;
	}

	#header #small-nav-trigger {
		margin-top: 15px;
	}

	#faqs .question-ans {
		text-align: left;
	}

	#faqs .question-ans .question p {
		padding-right: 0;
		padding-left: 34px;
	}

	#faqs .question-ans .question p:after {
		left: 0;
	}

	#faqs .faq-image img {
		position: static;
		margin-bottom: 30px;
	}
    .faq-wrapper {
        background: none;
    }

	#faqs .faq-wrapper {
		padding: 30px 0;
	}

	h1 {
		font-size: 36px;
	}

	#my-move .service-type {
		display: block;
		color:#ff9900;
		text-align: center;
		margin-top: 30px;
	}

	#my-move header h1 {
		position: relative;
	}

	#my-move header h1:after {
		content: '';
		position: absolute;
		width: 120px;
		height: 2px;
		background-color: #ff9900;
		top: 60px;
		left: 50%;
		-webkit-transform: translate(-50%, 0);
		    -ms-transform: translate(-50%, 0);
		        transform: translate(-50%, 0);

	}

	#my-move header{
		display: none;
	}

	#faqs .question-ans {
		padding: 30px 0;
	}

	#faqs .faq-image img {
		padding-top: 10px;
	}
	#my-move.floating{
  		padding-top: 0;
  	}
    .landing-first .block-info .benefits {
        padding: 15px;
    }
    .landing-first p.conditions {
        margin: 10px 0 20px;
    }
    .landing-first .block-info .benefits h3 {
        margin-top: 0;
    }
    .landing-first .reviews img.brand {
        margin: 0 auto 15px;
        display: block;
    }
    .landing-first .reviews .text {
        display: block;
        margin: 10px 0;
        text-align: center;
    }
    .landing-first .reviews .raiting {
        display: block;
        text-align: center;
        margin: 15px auto;
    }
    .landing-first .reviews .raiting span {
        margin-left: 5px;
    }
    .landing-first .reviews button {
        float: none;
        margin: 0 auto;
        display: block;
    }
    .landing-first .customer-reviews .overall-ratting {
        border: none;
    }
    .landing-first .customer-reviews .overall-ratting .raiting-box .number,
    .landing-first .customer-reviews .overall-ratting .raiting {
        text-align: right;
    }
    .landing-first .customer-reviews .overall-ratting .raiting-box .section {
        position: absolute;
        right: 50px;
    }
    .landing-first .customer-reviews .sort {
        top: 0;
        float: none;
        left: 0;
        padding: 15px 0;
        clear: both;
    }
    .landing-first .customer-reviews .title {
        margin: 35px 0 27px 0;
    }
    .landing-first .customer-reviews .overall-ratting p.text {
        margin-left: 0;
    }
    section.block-info.landing-second .benefits {
        padding: 15px;
    }
    section.block-info.landing-second .benefits ul {
        margin-left: 37px;
    }
    
    .landing-first  .block-info .benefits .line{
    background: #50636a;
    height: 60%;
    width: 1px;
    position: absolute;
    margin: 15px 0 0 3px;
}

section.block-info.landing-second .benefits .line{
    background: #50636a;
    height: 48%;
    width: 1px;
    position: absolute;
    margin: 25px 0 0 -22px;
}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

	.form .registration-info__text {
		width: 95%;
		font-size: 18px;
	}
    .landing-first h3,
    .landing-first .what h3,
    .landing-first .things h3,
    .landing-first .contact h3 {
        font-size: 35px;
        margin-top: 30px;
    }
    .landing-first .section-second .comment-info .details > span {
        display: block;
        text-align: left;
        clear: both;
    }
    .landing-first .customer-reviews .title {
        margin: 10px 0;
    }
    .landing-first .section-second .post {
        margin-bottom: 30px;
    }
    .landing-first #footer {
        height: inherit;
        padding-bottom: 15px;
    }
    .landing-first .contact .box .title {
        font-size: 20px;
    }
    .landing-first .contact .box .text {
        font-size: 16px;
        padding-top: 15px;
    }
    .landing-first .section-second .comment-bottom .recommend {
        margin-bottom: 20px;
    }
    .landing-first .what .text {
        margin-bottom: 25px;
    }
	#my-move .services-wrapper {
		padding: 0 30px;
	}
	#footer #go-top{
		margin-left: 25px;
	}
	#footer .social-nav{
		margin-right: 2px;
	}
	#banner h1 {
		white-space: normal;
		margin-bottom: 20px;
	}
	#footer .copyright-area{
		width: 100%;
		padding-left: 0;
	}
	#contact .conact-form {
		width: 100%;
		position: static;
		margin-top: 10px;
	}
	#banner h1{
		font-size: 24px;
		font-weight: bold;
		font-family: 'Source Sans Pro', sans-serif;
		margin-bottom: 5px;
	}
	#footer .social-nav ul{
		margin-top: 0;
	}
	#footer .social-nav ul li{
		margin-right: 3px;
	}
	#go-top{
		top: 68px!important;
    	left: 60px;
	}
	.copyright-area p{
		text-align: center;
		margin-bottom: 20px;
	}
	
	.landing-first  .block-info .benefits .line{
    background: #50636a;
    height: 60%;
    width: 1px;
    position: absolute;
    margin: 15px 0 0 3px;
}

section.block-info.landing-second .benefits .line{
    background: #50636a;
    height: 48%;
    width: 1px;
    position: absolute;
    margin: 25px 0 0 -22px;
}
}
@media only screen and (max-width : 480px){
	#banner h1{
		font-size: 17px;
		font-weight: bold;
		font-family: 'Source Sans Pro', sans-serif;
		margin-bottom: -8px;
	}
#my-move .single-service.interested_menu:hover .interested-bar{
	font-size: 13px;
}
 .sidr {
 	width: 240px !important;
 }

/* #banner h1 {
 	font-size: 25px;
 	bottom: 0;
 }

 #login-modal .modal-bottom button {
 	width: 105px;
 }

 #login-modal header h3 {
 	font-size: 22px;
 }

  #login-modal header h3 {
  	margin-bottom: 30px;
  }*/

  #my-move .single-service .service-page .icon-wrap p {
  	font-size: 14px;
  }

  #my-move .single-service .service-page {
  	height: 220px;
  }

  #my-move .single-service .service-page li {
  	font-size: 15px;
  }

  #my-move .single-service .service-page .interested-in ul li a {
  	height: 45px;
  	line-height: 45px;
  }

  #my-move .single-service:hover .status-bar {
  	font-size: 16px;
  }

  #my-move .single-service .service-page .icon-wrap p {
  	margin-top: 6px;
  }
	.service-page .status ul li a{
		font-size: 13px;
	}
	#footer #go-top{
		margin-left: 10px;
	}
}


}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
	#banner h1{
		font-size: 15px;
	}

	.copyright-area p{
		font-size: 15px;
		text-align: center;
	}
	#footer .social-nav ul{
		margin-top: 0;
	}
	#footer .social-nav ul li{
		margin-right: -10px;
	}
	#go-top{
		top: 63px!important;
    	left: 60px;
	}
	
	.landing-first  .block-info .benefits .line{
    background: #50636a;
    height: 60%;
    width: 1px;
    position: absolute;
    margin: 15px 0 0 3px;
}

section.block-info.landing-second .benefits .line{
    background: #50636a;
    height: 48%;
    width: 1px;
    position: absolute;
    margin: 25px 0 0 -22px;
}
}

@media only screen and (max-width: 384px) {
#footer .social-nav ul li {
    margin-right: 0px;
}
}